# New Plugin 

this readme file will also be displayed in the help panel within groIMP if the plugin is installed, this can be disable by removing the maven property "maven.assembly.generate.docbook" in the pom.xml
for more information about documentation see the wiki.
